## rust-nom-7 7.1.3

=== debian/changelog ===
rust-nom-7 (7.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package nom 7.1.3 from crates.io using debcargo 2.7.11
  * Track nom major version 7, making room for nom 8
  * collapse_features = true

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 21 Jan 2026 17:55:42 -0500

rust-nom (7.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package nom 7.1.3 from crates.io using debcargo 2.6.0 (Closes: #1042833)
  * Remove reference to examples that are not included in the crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 31 Aug 2023 23:57:03 +0000

rust-nom (7.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package nom 7.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 04 Jun 2022 12:45:11 +0200

rust-nom (7.1.0-2) unstable; urgency=medium

  * Team upload.
  * Package nom 7.1.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 15:44:28 -0500

rust-nom (7.1.0-1) experimental; urgency=medium

  * Team upload.
  * Package nom 7.1.0 from crates.io using debcargo 2.5.0  (Closes: #1001135)

 -- James McCoy <jamessan@debian.org>  Mon, 07 Feb 2022 22:01:07 -0500

rust-nom (5.0.1-4) unstable; urgency=medium

  * Team upload.
  * Package nom 5.0.1 from crates.io using debcargo 2.2.10

  * Source upload for rebuild...

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 28 Oct 2019 21:31:39 +0100

rust-nom (5.0.1-3) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- kpcyrd <git@rxv.cc>  Mon, 28 Oct 2019 18:19:08 +0100

rust-nom (5.0.1-1) unstable; urgency=medium

  * Package nom 5.0.1 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Fri, 11 Oct 2019 14:54:41 +0200

rust-nom (4.0.0-1) unstable; urgency=medium

  * Package nom 4.0.0 from crates.io using debcargo 2.2.5

 -- Emmanouil Kampitakis <info+debian@kampitakis.de>  Fri, 03 Aug 2018 00:54:51 -0700
