=== debian/control ===
Source: rust-nom-7
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.48) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-memchr-2+std-dev (>= 2.3-~~) <!nocheck>,
 librust-memchr-2-dev (>= 2.3-~~) <!nocheck>,
 librust-minimal-lexical-0.2+std-dev <!nocheck>,
 librust-minimal-lexical-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanouil Kampitakis <info+debian@kampitakis.de>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom-7]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom-7
Homepage: https://github.com/Geal/nom
X-Cargo-Crate: nom

Package: librust-nom-7-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-memchr-2+std-dev (>= 2.3-~~),
 librust-memchr-2-dev (>= 2.3-~~),
 librust-minimal-lexical-0.2+std-dev,
 librust-minimal-lexical-0.2-dev
Provides:
 librust-nom-7+alloc-dev (= ${binary:Version}),
 librust-nom-7+default-dev (= ${binary:Version}),
 librust-nom-7+docsrs-dev (= ${binary:Version}),
 librust-nom-7+std-dev (= ${binary:Version}),
 librust-nom-7.1-dev (= ${binary:Version}),
 librust-nom-7.1+alloc-dev (= ${binary:Version}),
 librust-nom-7.1+default-dev (= ${binary:Version}),
 librust-nom-7.1+docsrs-dev (= ${binary:Version}),
 librust-nom-7.1+std-dev (= ${binary:Version}),
 librust-nom-7.1.3-dev (= ${binary:Version}),
 librust-nom-7.1.3+alloc-dev (= ${binary:Version}),
 librust-nom-7.1.3+default-dev (= ${binary:Version}),
 librust-nom-7.1.3+docsrs-dev (= ${binary:Version}),
 librust-nom-7.1.3+std-dev (= ${binary:Version})
Replaces:
 librust-nom-dev (<< 7.1.4~)
Breaks:
 librust-nom-dev (<< 7.1.4~)
Description: Byte-oriented, zero-copy, parser combinators - Rust source code
 nom is a parser combinators library written in Rust. Its goal is to
 provide tools to build safe parsers without compromising the speed or
 memory consumption. To that end, it uses extensively Rust's strong
 typing and memory safety to produce fast and correct parsers, and
 provides functions, macros and traits to abstract most of the error
 prone plumbing.
 Source code for Debianized Rust crate "nom"
