=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/nom
Matching-Pattern:  .*/crates/nom/[-_]?(7\.\d[\-+\.:\~\da-zA-Z]*)/download
Filenamemangle: s/.*\/(.*)\/download/nom-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
